### Hierarchy

- URLFormatOptions

## Index

### Properties

- auth
- fragment
- search
- unicode

## Properties

### Optional auth

auth: undefined | false | true

- Defined in node_modules/@types/node/url.d.ts:64

### Optional fragment

fragment: undefined | false | true

- Defined in node_modules/@types/node/url.d.ts:65

### Optional search

search: undefined | false | true

- Defined in node_modules/@types/node/url.d.ts:66

### Optional unicode

unicode: undefined | false | true

- Defined in node_modules/@types/node/url.d.ts:67

Generated using TypeDoc